[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=0

[EXPLOSION]
TEMPERATURE=650

[VIRTUALKM]
USE_LOAD=1

[ADDITIONAL1]
BLANKETS_TEMP=84
PRESSURE_TEMPERATURE_GAIN=0.111
CAMBER_TEMP_SPREAD_K=1.8

[FRONT]
NAME=S8M
SHORT_NAME=M
WIDTH=0.320
RADIUS=0.340
RIM_RADIUS=0.2413			
ANGULAR_INERTIA=1.79							
DAMP=500
RATE=416516			
DY0=1.6945
DY1=-0.040
DX0=1.6945
DX1=-0.038
WEAR_CURVE=tyre_wear.lut		
SPEED_SENSITIVITY=0.0001
RELAXATION_LENGTH=0.0863
ROLLING_RESISTANCE_0=5		
ROLLING_RESISTANCE_1=0.00038		
ROLLING_RESISTANCE_SLIP=250		
FLEX=0.000590
CAMBER_GAIN=0.152
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.7	
XMU=0.17
PRESSURE_STATIC=24 
PRESSURE_SPRING_GAIN=1475 
PRESSURE_FLEX_GAIN=0.28
PRESSURE_RR_GAIN=0.3 
PRESSURE_D_GAIN=0.003	
PRESSURE_IDEAL=30		
DY_CURVE=tyre_f_dy.lut
DX_CURVE=tyre_f_dx.lut
FZ0=4000
LS_EXPY=0.8895
LS_EXPX=0.8996
DX_REF=1.62
DY_REF=1.61
FLEX_GAIN=0.018
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2.1
CX_MULT=1.15
BRAKE_DX_MOD=0.02
COMBINED_FACTOR=2.18
RADIUS_ANGULAR_K=0.011

[REAR]
NAME=S8M
SHORT_NAME=M
WIDTH=0.325
RADIUS=0.355
RIM_RADIUS=0.2413			
ANGULAR_INERTIA=1.9							
DAMP=500
RATE=427516			
DY0=1.6945
DY1=-0.040
DX0=1.6945
DX1=-0.038
WEAR_CURVE=tyre_wear.lut		
SPEED_SENSITIVITY=0.0001
RELAXATION_LENGTH=0.0903
ROLLING_RESISTANCE_0=5		
ROLLING_RESISTANCE_1=0.00038		
ROLLING_RESISTANCE_SLIP=250		
FLEX=0.000590
CAMBER_GAIN=0.152
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.5	
XMU=0.17
PRESSURE_STATIC=24 
PRESSURE_SPRING_GAIN=1525
PRESSURE_FLEX_GAIN=0.28 
PRESSURE_RR_GAIN=0.3 
PRESSURE_D_GAIN=0.003	
PRESSURE_IDEAL=30	
DY_CURVE=tyre_r_dy.lut
DX_CURVE=tyre_r_dx.lut
FZ0=4400
LS_EXPY=0.8895
LS_EXPX=0.8996
DX_REF=1.64
DY_REF=1.63
FLEX_GAIN=0.018
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2.1
CX_MULT=1.15
BRAKE_DX_MOD=0.02
COMBINED_FACTOR=2.20
RADIUS_ANGULAR_K=0.011

[THERMAL_FRONT]
SURFACE_TRANSFER=0.115
PATCH_TRANSFER=0.002
CORE_TRANSFER=0.0002
INTERNAL_CORE_TRANSFER=0.0015
FRICTION_K=0.043
ROLLING_K=0.160
PERFORMANCE_CURVE=tyre_tcurve.lut
GRAIN_GAMMA=1  			
GRAIN_GAIN=0.0			
BLISTER_GAMMA=1			
BLISTER_GAIN=0.0			
COOL_FACTOR=1.45
SURFACE_ROLLING_K=0.60

[THERMAL_REAR]
SURFACE_TRANSFER=0.115
PATCH_TRANSFER=0.002
CORE_TRANSFER=0.0002
INTERNAL_CORE_TRANSFER=0.0014
FRICTION_K=0.0425
ROLLING_K=0.140
PERFORMANCE_CURVE=tyre_tcurve.lut
GRAIN_GAMMA=1  			
GRAIN_GAIN=0.0			
BLISTER_GAMMA=1		
BLISTER_GAIN=0.0			
COOL_FACTOR=1.55
SURFACE_ROLLING_K=0.45